## Instalación

### Compilación desde el código fuente

Para habilitar FPM en la construcción de PHP, debe añadirse `--enable-fpm` a la línea de configuración.

Hay otras opciones de configuración específicas de FPM (todas ellas optativas):

- `--with-fpm-user` - Establecer el usuario de FPM (por omisión: nobody).

- `--with-fpm-group` - Establecer el grupo de FPM (por omisión: nobody).

- `--with-fpm-systemd` - Activar la integración del sistema (por omisión: no).

- `--with-fpm-acl` - Utilizar las listas de control de acceso de POSIX (por omisión: no). Desde 5.6.5